*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	background: #000 url('../images/background.jpg') no-repeat center top;
	-webkit-background-size: 1400px 1591px; /* image size, NOT container size */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #fff;
	text-align: left;
}
img {  border-style: none; }
#omniturecode { display: none; }
.bcr_wrapper
{
	position: relative;
	width: 689px;
	height: 1950px;
	margin: 0 auto;
}

.bcr_wrapper div,
.bcr_wrapper ul,
.bcr_wrapper h1,
.bcr_wrapper h2,
.bcr_wrapper h3,
.bcr_wrapper h4,
.bcr_wrapper h5,
.bcr_wrapper h6,
.bcr_wrapper p
{
	margin: 0;
	padding: 0;
	display: block;
	visibility: visible;
}
.bcr_wrapper h1,
.bcr_wrapper h2,
.bcr_wrapper h3,
.bcr_wrapper h4,
.bcr_wrapper h5,
.bcr_wrapper h6,
.bcr_wrapper p,
.bcr_wrapper li
{
	font-weight: normal;
	font-size: 10px;
	line-height: 10px;
}
.bcr_wrapper ul { list-style-type: none; }
.bcr_wrapper strong { font-weight: bold; }
.bcr_wrapper em { font-style: italic; }
.bcr_wrapper a { text-decoration: none; }
.bcr_wrapper :focus  { outline: 0; }

#bcr_register_wrapper { position: absolute; left: 55px; top: 17px; width: 562px; height: 24px; }
#bcr_register { margin: 0; }
#bcr_register_txt
{
	position: absolute;
	left: 140px;
	top: 0;
	margin: 0;
	line-height: 24px;
	color: #68aab0;
	font-size: 11px;
	font-weight: bold;
}
#bcr_like
{
	display: block;
	position: absolute;
	top: 2px;
	right: 0;
}

#bcr_title { position: absolute; left: 38px; top: 66px; width: 616px; height: 68px; background: transparent url('../images/title.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_actors { position: absolute; left: 388px; top: 158px; width: 255px; height: 41px; background: transparent url('../images/actors.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sell_pre { position: absolute; left: 350px; top: 223px; width: 336px; height: 80px; background: transparent url('../images/sell_pre.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sell_pst { position: absolute; left: 356px; top: 222px; width: 325px; height: 79px; background: transparent url('../images/sell_pst.png') no-repeat 0 0; text-indent: -9999px; display: none; }
	.post_release #bcr_sell_pre { display: none; }
	.post_release #bcr_sell_pst { display: block; }
#bcr_tagline { position: absolute; left: 364px; top: 415px; width: 309px; height: 40px; background: transparent url('../images/tagline.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_watch { position: absolute; left: 56px; top: 568px; width: 578px; height: 238px; background: transparent url('../images/bg_watch.png') no-repeat 0 0; }
#bcr_buy { position: absolute; left: 356px; top: 325px; width: 322px; height: 63px; }
#bcr_social_txt { position: absolute; left: 419px; top: 479px; width: 190px; height: 21px; background: transparent url('../images/social_txt.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_social { position: absolute; left: 430px; top: 502px; width: 163px; height: 34px; }
#bcr_sf_wrapper { position: absolute; left: 2px; top: 918px; width: 448px; height: 218px; background: transparent url('../images/sf_wrapper.png') no-repeat 0 0; }
#bcr_sf { position: absolute; left: 99px; top: 19px; width: 305px; height: 45px; background: transparent url('../images/sf.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sf_list { position: absolute; left: 98px; top: 68px; width: 263px; height: 131px; background: transparent url('../images/sf_list.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_sf_list li { display: none; }
#bcr_immerse { position: absolute; left: 83px; top: 1357px; width: 517px; height: 24px; background: transparent url('../images/immerse.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_cs { position: absolute; left: 6px; top: 1383px; width: 683px; height: 320px; }
	#bcr_cs li { position: absolute; top: 0px; height: 320px; }
	#bcr_cs_1 { left: 0px; width: 154px; }
	#bcr_cs_2 { left: 173px; width: 155px; }
	#bcr_cs_3 { left: 346px; width: 157px; }
	#bcr_cs_4 { left: 520px; width: 155px; }
		#bcr_cs li img { position: absolute; top: 0px; left: 0px; }
		.bcr_rating { position: absolute; left: 60px; top: 206px; width: 32px; height: 17px; background: transparent url('../images/rating.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_studios { position: absolute; left: 67px; top: 1810px; width: 548px; height: 62px; }
	#bcr_rating { position: absolute; left: 0px; top: 0px; width: 172px; height: 61px; background: transparent url('../images/rating_bug.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_comp_1 { position: absolute; left: 215px; top: 4px; width: 82px; height: 58px; background: transparent url('../images/comp_1.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_comp_2 { position: absolute; left: 335px; top: 15px; width: 147px; height: 46px; background: transparent url('../images/comp_2.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_sphe { position: absolute; left: 519px; top: 3px; width: 29px; height: 58px; background: transparent url('../images/sphe.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_inset { position: absolute; left: 30px; top: 1191px; width: 630px; height: 134px; background: transparent url('../images/inset_desktop.png') no-repeat 0 0; text-indent: -9999px; }

#bcr_register,
#bcr_packshot,
#bcr_watch,
#bcr_facebook,
#bcr_twitter,
#bcr_instagram,
#bcr_tumblr,
#bcr_btn_itunes,
#bcr_btn_amazon,
#bcr_btn_itunes_mobile,
#bcr_btn_amazon_mobile,
.bcr_cs_itunes,
.bcr_cs_amazon,
#bcr_visit
{
	text-indent: -9999px;
	overflow: hidden;
}
#bcr_register a { display: block; position: absolute; left: 0px; top: 0px; width: 138px; height: 24px; background: transparent url('../images/register.png') no-repeat 0 0; }
#bcr_packshot a { display: block; position: absolute; left: 10px; top: 152px; width: 325px; height: 398px; background: transparent url('../images/packshot.png') no-repeat 0 0; }
#bcr_watch a { display: block; position: absolute; left: 0px; top: 0px; width: 578px; height: 238px; background: transparent url('../images/watch.png') no-repeat 0 0; } #bcr_watch a:hover { background-position: 0 -238px; }
#bcr_btn_itunes a { display: block; position: absolute; left: 0px; top: 1px; width: 157px; height: 62px; background: transparent url('../images/btn_itunes.png') no-repeat 0 0; } #bcr_btn_itunes a:hover { background-position: 0 -62px; }
#bcr_btn_amazon a { display: block; position: absolute; left: 165px; top: 1px; width: 157px; height: 62px; background: transparent url('../images/btn_amazon.png') no-repeat 0 0; } #bcr_btn_amazon a:hover { background-position: 0 -62px; }
#bcr_facebook a { display: block; position: absolute; left: 0px; top: 0px; width: 34px; height: 33px; background: transparent url('../images/facebook.png') no-repeat 0 0; }
#bcr_twitter a { display: block; position: absolute; left: 44px; top: 4px; width: 34px; height: 28px; background: transparent url('../images/twitter.png') no-repeat 0 0; }
#bcr_instagram a { display: block; position: absolute; left: 85px; top: 0px; width: 34px; height: 34px; background: transparent url('../images/instagram.png') no-repeat 0 0; }
#bcr_tumblr a { display: block; position: absolute; left: 129px; top: 0px; width: 36px; height: 34px; background: transparent url('../images/tumblr.png') no-repeat 0 0; }
.bcr_cs_itunes a { display: block; position: absolute; left: 18px; top: 230px; width: 112px; height: 47px; background: transparent url('../images/cs_itunes.png') no-repeat 0 0; } .bcr_cs_itunes a:hover { background-position: 0 -47px; }
.bcr_cs_amazon a { display: block; position: absolute; left: 18px; top: 273px; width: 112px; height: 47px; background: transparent url('../images/cs_amazon.png') no-repeat 0 0; } .bcr_cs_amazon a:hover { background-position: 0 -47px; }
.bcr_cs_amazon a { top: 230px; }
#bcr_visit a { display: block; position: absolute; left: 225px; top: 1733px; width: 234px; height: 38px; background: transparent url('../images/visit.png') no-repeat 0 0; }

#bcr_btn_itunes_mobile a { display: block; position: absolute; left: 0px; top: 1px; width: 157px; height: 62px; background: transparent url('../images/btn_itunes.png') no-repeat 0 0; } #bcr_btn_itunes_mobile a:hover { background-position: 0 -62px; }
#bcr_btn_amazon_mobile a { display: block; position: absolute; right: 0px; top: 1px; width: 157px; height: 62px; background: transparent url('../images/btn_amazon.png') no-repeat 0 0; } #bcr_btn_amazon_mobile a:hover { background-position: 0 -62px; }

#bcr_legal
{
	position: absolute;
	left: 0;
	bottom: 30px;
	width: 100%;
	color: #b3b1b0;
	font-size: 11px;
	text-align: center;
	line-height: 1.4;
}
	#bcr_legal a { color: #b3b1b0; text-decoration: underline; }
	#bcr_legal a:hover { color: #fff; }
	
#bcr_mobile_menu_cta { display: block; position: absolute; right: 0px; top: 2px; background: transparent url('../images/mobile_menu_cta.png') no-repeat 0 0; z-index: 999; cursor: pointer; }
	#bcr_mobile_menu_cta.bcr_active { background-position: 0 -36px; }
	#bcr_mobile_menu
	{
		/* display: none; */ 
		position: absolute;
		top: -215px;
		left: 0;
		width: 100%;
		background-color: #ec1c24;
		z-index: 998;
		-webkit-box-shadow: 0px 4px 6px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 4px 6px 0px rgba(50, 50, 50, 0.5);
		box-shadow: 		0px 4px 6px 0px rgba(50, 50, 50, 0.5);
		
		-webkit-transition: all 0.3s ease;
    	-moz-transition: all 0.3s ease;
    	transition: all 0.3s ease;
	}
		#bcr_mobile_menu.bcr_active { /* display: block; */ top: 0; }
		#bcr_mobile_menu p
		{
			width: 310px;
			margin: 38px auto 0 auto;
			line-height: 1.5;
			font-weight: bold;
			text-align: center;
		}
		#bcr_buy_mobile { overflow: auto; position: relative; width: 314px; height: 63px; margin: 4px auto 6px auto; padding: 0; }
				
@media (max-width: 767px)
{
	body
	{
		background-color: #0b151c;
		background-image: none;
	}
	.bcr_wrapper
	{
		width: 100%;
		height: auto;
		padding-top: 20px;
	}
	#bcr_title,
	#bcr_actors,
	#bcr_packshot a,
	#bcr_sell_pre,
	#bcr_sell_pst,
	#bcr_tagline,
	#bcr_watch,
	#bcr_buy,
	#bcr_social_txt,
	#bcr_social,
	#bcr_sf_wrapper,
	#bcr_inset,
	#bcr_immerse,
	#bcr_cs,
	#bcr_visit a,
	#bcr_studios,
	#bcr_legal,
	#bcr_register_wrapper
	{
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px auto;
	}
	#bcr_legal { bottom: auto; }
	#bcr_social_txt { margin-bottom: 5px; }
}
@media (max-width: 767px)
{
	#bcr_cs
	{
		overflow: auto;
		width: 352px;
		height: auto;
	}
		#bcr_cs li
		{
			float: left;
			position: relative;
			top: auto;
			left: auto;
		}
		#bcr_cs_3 { clear: both; }
		#bcr_cs_2,
		#bcr_cs_4
		{
			margin-left: 40px;
		}
		#bcr_cs_1,
		#bcr_cs_2
		{
			margin-bottom: 20px;
		}
}
@media (max-width: 709px)
{
	#bcr_inset
	{
		width: 411px;
		height: 268px;
		background-image: url('../images/inset_mobile.png');
	}
	#bcr_legal { width: 80%; }
}
@media (max-width: 674px)
{
	#bcr_register_wrapper
	{
		overflow: auto;
		width: 450px;
		height: auto;
	}
		#bcr_register a,
		#bcr_register_txt,
		#bcr_like
		{
			position: relative;
			top: auto;
			left: auto;
			margin: 0 auto;
			text-align: center;
		}
		#bcr_register_txt { margin-bottom: 10px; }
	#bcr_title { width: 450px; height: 50px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_watch, #bcr_watch a { width: 450px; height: 185px; }
		#bcr_watch { -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_watch a { -webkit-background-size: 450px; -moz-background-size: 450px; background-size: 450px; }
			#bcr_watch a:hover { background-position: 0 -185px; } 
	#bcr_immerse { width: 450px; height: 21px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_legal { width: 450px; }
	#bcr_studios
	{
		overflow: auto;
		width: 274px;
		height: auto;
	}
		#bcr_studios li
		{
			float: left;
			position: relative;
			top: auto;
			left: auto;
		}
		#bcr_comp_1 { margin-left: 20px; }
		#bcr_comp_2 { clear: both; margin-left: 10px; }
		#bcr_sphe { margin-left: 60px; }
		#bcr_rating, #bcr_comp_1 { margin-bottom: 20px; }
}
@media (max-width: 499px)
{
	#bcr_register_wrapper { width: 350px; }
	#bcr_title { width: 350px; height: 39px; }
	#bcr_watch, #bcr_watch a { width: 350px; height: 144px; }
		#bcr_watch a { -webkit-background-size: 350px; -moz-background-size: 350px; background-size: 350px; }
			#bcr_watch a:hover { background-position: 0 -144px; }
	#bcr_inset { width: 350px; height: 228px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_immerse { width: 350px; height: 16px; }
	#bcr_sf_wrapper
	{
		overflow: auto;
		width: 350px;
		height: auto;
		padding-top: 20px;
		background-image: url('../images/bg_sf_mobile.png');
	}
		#bcr_sf,
		#bcr_sf_list
		{
			position: relative;
			top: auto;
			left: auto;
			margin: 0 auto 20px auto;
		}
	#bcr_legal { width: 350px; }
}
@media (max-width: 399px)
{
	#bcr_register_wrapper { width: 220px; }
		#bcr_register a { margin-bottom: 10px; }
		#bcr_register_txt { line-height: 1.4; }
	#bcr_title { width: 300px; height: 33px; }
	#bcr_packshot a { width: 300px; height: 367px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sell_pre { width: 300px; height: 71px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sell_pst { width: 300px; height: 73px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_tagline { width: 300px; height: 39px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_watch, #bcr_watch a { width: 300px; height: 124px; }
		#bcr_watch a { -webkit-background-size: 300px; -moz-background-size: 300px; background-size: 300px; }
			#bcr_watch a:hover { background-position: 0 -124px; }
	
	#bcr_buy { width: 320px; }
		#bcr_btn_amazon a { left: 157px; }
	#bcr_sf_wrapper { width: 300px; }
		#bcr_sf { width: 280px; height: 41px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_inset { width: 300px; height: 196px; }
	#bcr_immerse { width: 300px; height: 14px; }
	#bcr_cs { width: 295px; }
	#bcr_cs_2, #bcr_cs_4 { margin-left: 15px; }
	#bcr_cs li, #bcr_cs li img { width: 140px; }
		#bcr_cs_1 img { height: 177px; }
		#bcr_cs_2 img { height: 178px; }
		#bcr_cs_3 img { height: 176px; }
		#bcr_cs_4 img { height: 178px; }
		.bcr_rating { top: 196px; }
		.bcr_cs_itunes a { top: 220px; }
		/* .bcr_cs_amazon a { top: 263px; } */
		.bcr_cs_amazon a { top: 220px; }
		#bcr_cs_1, #bcr_cs_2 { margin-bottom: 10px; }
	#bcr_legal { width: 230px; }
	#bcr_actors { width: 200px; height: 32px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
}